tigase.jaxmpp.core.client.xmpp.utils

## Class MutableBoolean

- java.lang.Object
- - tigase.jaxmpp.core.client.xmpp.utils.MutableBoolean

-     public class MutableBoolean
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MutableBoolean()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isValue()`
    `void` | `setValue(boolean value)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MutableBoolean

          public MutableBoolean()

  - ### Method Detail

    - #### isValue

          public boolean isValue()

    - #### setValue

          public void setValue(boolean value)

Copyright © 2006–2020 Tigase. All rights reserved.